declare class CacheUtilsInstance {
    private clearStore;
    clearAssetsStore(hash?: string): Promise<void>;
    clearDependenciesStore(hash?: string): Promise<void>;
    clearBundleStore(): Promise<void>;
    startServiceWorkers(): Promise<string>;
    unregisterAllServiceWorkers(): Promise<void>;
}
export declare const CacheStoreUtils: CacheUtilsInstance;
export {};
